.c-variant__name span + span {margin-left: 5px}

/* c-variant
------------------------------------------------------------------- */
.c-variant__scroll {
    height: auto;
    margin-bottom: 10px;
}

.c-goods__item.product-wrapper .c-variant__scroll {
    max-height: 95px;
    text-align: center;
}

.c-goods__item.product-wrapper .c-variant__scroll span {
    text-align: left;
}

.c-variant__scroll::-webkit-scrollbar {
    height: 8px;
}

.c-variant__scroll::-webkit-scrollbar-thumb {
    background: var(--main-color);
    border-radius: 10px;
}

@media (max-width: 1024px) {
    .c-variant__scroll::-webkit-scrollbar {
        -webkit-appearance: none;
    }

    .c-variant__scroll::-webkit-scrollbar:vertical {
        width: 4px;
    }

    .c-variant__scroll::-webkit-scrollbar:horizontal {
        height: 4px;
    }

    .c-variant__scroll::-webkit-scrollbar-thumb {
        background-color: rgba(0, 0, 0, .4);
    }

    .c-variant__scroll::-webkit-scrollbar-track {
        background-color: #fff;
    }

}

@media (max-width: 767px) {

}

.c-variant__scroll label {
    margin-top: 0 !important;
    width: 100%; position: relative; cursor: pointer; padding: 5px; margin-bottom: 0px
}

.c-variant__scroll label:hover {
    text-decoration: none;
}

@media (max-width: 767px) {
    .c-variant__scroll label:before {
        display: none;
    }
}



.c-variant__row label {
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .c-variant__row {
        min-height: 32px;
    }
}


.variants-table {
    width: 100%;
}



.c-variant__column .c-form {
    padding: 5px;
    border-radius: 3px;
    border: 1px solid #dadada;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.c-variant__column .c-form:hover,
.c-variant__column .c-form.active {
    border-radius: 3px;
    border: 1px solid var(--main-color);
}

.c-variant__column input[type="radio"] {
    display: none;
}


.c-variant__value {
	padding-left: 25px;
    font-size: 14px;
    color: #555;
    line-height: 1.8em
}

.c-variant__scroll .checkmark-radio {
	height: 14px;
    width: 14px;
    top: 10px;
}


.c-form {
    cursor: pointer;
}

.c-variant__img {
    position: relative;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;

}

@media (max-width: 767px) {

}

.c-variant__img img {
    margin: auto;
    width: 100%;
    height: 75px;
    margin-bottom: 5px;
}



.c-variant__name {
    font-size: 16px;
    font-weight: 500;
}

@media (max-width: 1200px) {
    .c-variant__name {
        font-size: 14px;
        font-weight: 500;
    }
}

@media (max-width: 1024px) {
    .c-variant__name {
        font-size: 16px;
    }

    .c-variant__price--old {
        font-size: 14px;
    }

    .c-variant__price--current {
        font-size: 14px;
    }
}

@media (max-width: 650px) {
    .c-variant__row {
        width: 48%;
        margin: 4px;
    }
}

@media (max-width: 480px) {
    .c-variant__row {
        width: 100%;
    }

    .c-variant__img img {
        height: 100px;
    }
}

.c-variant__price {
    font-size: 14px;
    font-weight: 600;
}

@media (max-width: 1200px) {
    .c-variant__price {
        font-size: 12px;
    }

    .c-form.active {
        padding: 0;
    }
}

.c-variant__price * {
    padding-top: 5px;
}


@media (max-width: 767px) {
    .c-variant__price {
        font-size: 10px;
    }

    .c-variant__column .c-form {
        display: flex;
    }

    .c-variant__value {
        width: 60%;
    }

    .c-variant__img {
        width: 100%;
    }
}

.c-variant__price--old {
    margin: 0 3px;
    color: #999;
}

@media (max-width: 767px) {
    .c-variant__price--old {
        margin-right: 0;
    }
}

.c-variant__title {font-weight: 600}

.c-variant__price--current {
    color: var(--main-color); margin-left: 15px
}

.c-variant__price--not-available {
    display: none;
    color: #999;
}

.c-variant__price--none .c-variant__price--old,
.c-variant__price--none .c-variant__price--current {
    display: none;
}

.c-variant__price--none .c-variant__price--not-available {
    display: block;
}

.c-product .c-variant {
    margin-top: 16px;
}

.c-product .c-variant__title {
    font-size: 18px;
    font-weight: 600;
    display: block;
    margin-bottom: 4px;
}

@media (max-width: 767px) {
    .c-product .c-variant__title {
        font-size: 16px;
    }
}

.c-product .c-variant__scroll {
    max-height: 160px;
}

@media (max-width: 767px) {
    .c-product .c-variant__img {
        display: block;
    }
}

@media (max-width: 767px) {
    .c-product .c-variant__name {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .c-product .c-variant__price {
        font-size: 12px;
    }
}

.c-goods__item .c-variant {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .c-goods__item .c-variant {
        margin-bottom: 10px;
    }
}

.color-block span,
.color-block div {
    vertical-align: middle;
}

.color-block span {
    font-weight: 300;
}
